» Ubuntu » 软件包

Error

two or more packages specified (kdelibs5-dbg natty)